REM #############################
REM
REM   CREATED:      28 Feb 2001
REM   UPDATED:      12 May 2001
REM   FILE NAME:    crdb1ed25.sql
REM   FILE VERSION: 1.1.4
REM
REM #############################

SPOOL $HOME/ADMIN/CREATE/createdb1_ed25.log

SET ECHO ON

SET TERMOUT ON

CONNECT / AS SYSDBA

REM ***** Tablespace for User *****

CREATE TABLESPACE users
   DATAFILE '$HOME/ORADATA/u03/users_01_ed25.dbf' SIZE 5M
   PERMANENT
   EXTENT MANAGEMENT LOCAL UNIFORM SIZE 32K
   SEGMENT SPACE MANAGEMENT AUTO;

REM ***** Tablespace for Index *****

CREATE TABLESPACE indx
   DATAFILE '$HOME/ORADATA/u03/indx_01_ed25.dbf' SIZE 5M
   PERMANENT
   EXTENT MANAGEMENT LOCAL UNIFORM SIZE 500K
   SEGMENT SPACE MANAGEMENT AUTO;

REM **** Sample Schema ****

CREATE TABLESPACE sample
   DATAFILE '$HOME/ORADATA/u02/sample_01_ed25.dbf' size 5M
   AUTOEXTEND ON NEXT 5M MAXSIZE 250M
   PERMANENT
   EXTENT MANAGEMENT LOCAL UNIFORM SIZE 32K
   SEGMENT SPACE MANAGEMENT AUTO;

REM ***** Read Only Tablespace *****

CREATE TABLESPACE query_data
   DATAFILE '$HOME/ORADATA/u01/query_data_01_ed25.dbf' SIZE 1M
   PERMANENT
   EXTENT MANAGEMENT LOCAL UNIFORM SIZE 48K
   SEGMENT SPACE MANAGEMENT AUTO;

ALTER USER sys 
TEMPORARY TABLESPACE temp;

@@$ORACLE_HOME/rdbms/admin/catalog.sql
@@$ORACLE_HOME/rdbms/admin/catproc.sql


SPOOL OFF
